<?xml version="1.0" encoding="UTF-8"?>

<pdData>
	
	<pdDataType>User Preferences</pdDataType>
	
	<!-- This preferences file was created on 21-mai-2022 by version 8.4.0 of the software. -->
	
	<Assets>
		<ExtractedGradients>True</ExtractedGradients>
		<ExtractedColorProfiles>True</ExtractedColorProfiles>
	</Assets>
	
	<BatchProcess>
		<InputFolder>C:\Users\OXO\Pictures\</InputFolder>
		<ListFolder>C:\Users\OXO\Pictures\</ListFolder>
		<OutputFolder>C:\Users\OXO\Pictures\</OutputFolder>
	</BatchProcess>
	
	<ColorManagement>
		<DisplayCMMode>0</DisplayCMMode>
		<DisplayBPC>True</DisplayBPC>
		<DisplayRenderingIntent>0</DisplayRenderingIntent>
		<DisplayProfile_3500-11358V9103500>(none)</DisplayProfile_3500-11358V9103500>
	</ColorManagement>
	
	<Core>
		<DisplayIDEWarning>True</DisplayIDEWarning>
		<GenerateDebugLogs>0</GenerateDebugLogs>
		<HasGitHubAccount></HasGitHubAccount>
		<LastOpenFilter>1</LastOpenFilter>
		<LastPreferencesPage>5</LastPreferencesPage>
		<LastSaveFilter>-1</LastSaveFilter>
		<LastWindowState>0</LastWindowState>
		<LastWindowLeft>144</LastWindowLeft>
		<LastWindowTop>52</LastWindowTop>
		<LastWindowWidth>1632</LastWindowWidth>
		<LastWindowHeight>936</LastWindowHeight>
		<SessionsSinceLastCrash>-1</SessionsSinceLastCrash>
		<UniqueAppID>{9492CA78-4C37-4354-BB4C-6F90C6618172}</UniqueAppID>
		<ShowToolboxCategoryLabels>True</ShowToolboxCategoryLabels>
		<ToolboxButtonSize>1</ToolboxButtonSize>
		<ImageTabstripVisibility>1</ImageTabstripVisibility>
		<ImageTabstripAlignment>1</ImageTabstripAlignment>
		<ImageTabstripSize>66</ImageTabstripSize>
		<SessionID>{048E7FEA-7950-4AF4-B034-890446508C81}</SessionID>
		<LastRunVersion>8.4.0</LastRunVersion>
	</Core>
	
	<Dialogs>
	</Dialogs>
	
	<Interface>
		<MRUCaptionLength>0</MRUCaptionLength>
		<RecentFilesLimit>10</RecentFilesLimit>
		<WindowCaptionLength>0</WindowCaptionLength>
		<CanvasColor>a0a0a0</CanvasColor>
		<WelcomeScreenRecentFiles>True</WelcomeScreenRecentFiles>
	</Interface>
	
	<Language>
		<CurrentLanguageFile>D:\01 - Telechargements\PhotoDemon-8.4\PhotoDemon v8.4 Fr\App\PhotoDemon\Languages\French.xml</CurrentLanguageFile>
	</Language>
	
	<Loading>
		<ExifAutoRotate>True</ExifAutoRotate>
		<MetadataEstimateJPEG>True</MetadataEstimateJPEG>
		<MetadataExtractBinary>False</MetadataExtractBinary>
		<MetadataExtractUnknown>False</MetadataExtractUnknown>
		<MetadataHideDuplicates>True</MetadataHideDuplicates>
		<ToneMappingPrompt>True</ToneMappingPrompt>
		<SingleInstance>False</SingleInstance>
	</Loading>
	
	<Paths>
		<Macro>D:\01 - Telechargements\PhotoDemon-8.4\PhotoDemon\Data\Macros\</Macro>
		<OpenImage>C:\Users\OXO\Pictures\</OpenImage>
		<Palettes>D:\01 - Telechargements\PhotoDemon-8.4\PhotoDemon\Data\Palettes\</Palettes>
		<SaveImage>C:\Users\OXO\Pictures\</SaveImage>
		<Selections>D:\01 - Telechargements\PhotoDemon-8.4\PhotoDemon\Data\Selections\</Selections>
		<TempFiles>C:\Users\OXO\AppData\Local\Temp\</TempFiles>
		<ColorProfiles>D:\01 - Telechargements\PhotoDemon-8.4\PhotoDemon\Data\ColorProfiles\</ColorProfiles>
		<Gradients>D:\01 - Telechargements\PhotoDemon-8.4\PhotoDemon\Data\Gradients\</Gradients>
	</Paths>
	
	<Performance>
		<InterfaceDecorationPerformance>1</InterfaceDecorationPerformance>
		<ThumbnailPerformance>1</ThumbnailPerformance>
		<ViewportRenderPerformance>1</ViewportRenderPerformance>
		<UndoCompression>1</UndoCompression>
	</Performance>
	
	<Plugins>
		<ForceExifToolDisable>False</ForceExifToolDisable>
		<ForceEZTwainDisable>False</ForceEZTwainDisable>
		<ForceFreeImageDisable>False</ForceFreeImageDisable>
		<ForceLibDeflateDisable>False</ForceLibDeflateDisable>
		<ForceLittleCMSDisable>False</ForceLittleCMSDisable>
		<ForceLz4Disable>False</ForceLz4Disable>
		<ForceOptiPNGDisable>False</ForceOptiPNGDisable>
		<ForcePngQuantDisable>False</ForcePngQuantDisable>
		<ForceZstdDisable>False</ForceZstdDisable>
		<LastPluginPreferencesPage>0</LastPluginPreferencesPage>
	</Plugins>
	
	<Saving>
		<ConfirmClosingUnsaved>True</ConfirmClosingUnsaved>
		<HasSavedAFile>False</HasSavedAFile>
		<OverwriteOrCopy>0</OverwriteOrCopy>
		<SuggestedFormat>0</SuggestedFormat>
		<MetadataListPD>True</MetadataListPD>
	</Saving>
	
	<Themes>
		<CurrentTheme>Dark</CurrentTheme>
		<CurrentAccent>Blue</CurrentAccent>
		<HasSeenThemeDialog>True</HasSeenThemeDialog>
		<MonochromeIcons>False</MonochromeIcons>
	</Themes>
	
	<Toolbox>
		<LeftToolboxVisible>True</LeftToolboxVisible>
		<LeftToolboxSize>141</LeftToolboxSize>
		<LastSessionDPI>1</LastSessionDPI>
		<BottomToolboxVisible>True</BottomToolboxVisible>
		<BottomToolboxSize>100</BottomToolboxSize>
		<RightToolboxVisible>True</RightToolboxVisible>
		<RightToolboxSize>190</RightToolboxSize>
		<RightPanelSize1>24</RightPanelSize1>
		<RightPanelSize2>100</RightPanelSize2>
		<RightPanelSize3>100</RightPanelSize3>
		<RightPanelSize4>557</RightPanelSize4>
		<RulersVisible>True</RulersVisible>
		<StatusBarVisible>True</StatusBarVisible>
	</Toolbox>
	
	<Tools>
		<ClearSelectionAfterCrop>True</ClearSelectionAfterCrop>
		<SelectionRenderMode>0</SelectionRenderMode>
		<SelectionHighlightColor>#FF3A48</SelectionHighlightColor>
		<HighResMouseInput>True</HighResMouseInput>
		<SelectionHighlightOpacity>50</SelectionHighlightOpacity>
		<SelectionLightboxColor>#000000</SelectionLightboxColor>
		<SelectionLightboxOpacity>50</SelectionLightboxOpacity>
		<LastUsedTool>0</LastUsedTool>
		<ColorPanelStyle>0</ColorPanelStyle>
		<ColorPanelPaletteFile></ColorPanelPaletteFile>
	</Tools>
	
	<Transparency>
		<AlphaCheckMode>0</AlphaCheckMode>
		<AlphaCheckOne>16777215</AlphaCheckOne>
		<AlphaCheckTwo>13421772</AlphaCheckTwo>
		<AlphaCheckSize>1</AlphaCheckSize>
	</Transparency>
	
	<Updates>
		<LastUpdateCheck></LastUpdateCheck>
		<UpdateFrequency>3</UpdateFrequency>
		<UpdateTrack>0</UpdateTrack>
		<UpdateNotifications>True</UpdateNotifications>
	</Updates>
	
</pdData>
